body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

a:visited{
color:#1475a8;
text-decoration:none;
}
a:hover{
color:red;
text-decoration:none;
}

.bodytext {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;
}
.footertext {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;
}
.boldtext {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;
}


.border {
    border-bottom : 1px solid #999999;
    border-left : 1px solid #999999;
    border-right : 1px solid #999999;
    border-top : 1px solid #999999;
}

.border_ash {
    border-bottom : 1px solid #037D03;
    border-left : 1px solid #037D03;
    border-right : 1px solid #037D03;
    border-top : 1px solid #037D03;
}

.toplinks {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.sitemap {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

.sitemap:hover {

	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E7005C;
	text-decoration: none;
}

.menulinks {

font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;}

.menulinks:hover {

font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: red;
	text-decoration: none;
	}
	
.submenu {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006600;
	text-decoration: none;
}

.submenu:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0066CC;
	text-decoration: none;
}


.toplinks {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC3300;
	text-decoration: none;
}

.toplinks:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0066CC;
	text-decoration: none;
}

.footerlinks {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;
}

.footerlinks:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0066CC;
	text-decoration: none;
}

.clensone {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #71B102;
	text-decoration: none;
}

.clensone:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0066CC;
	text-decoration: none;
}

.webconsulting {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0066CC;
	text-decoration: none;
}

.webconsulting:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #71B102;
	text-decoration: none;
}

.useful_links {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;
}

.useful_links:hover {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF6633;
	text-decoration: none;
}
.heading{
	font-family:  "Trebuchet MS", arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #8b0059;
	font-weight: bold;
	line-height:24px;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
}
.menu {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;
}
.download {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #363636;
	text-decoration: none;
}
.download:hover{
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}